Quikrbox Delivery Boy App - Bug #8300

If internet is off then it should give error of no internet connection on all screens
11/01/2023 03:56 PM - priyanka Sharma

Status: Resolved Start date: 11/01/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/01/2023 03:57 PM - priyanka Sharma

- Subject changed from If internet is off then it should to If internet is off then it should give error of no internet connection on all screens

#2 - 12/08/2023 06:02 PM - Deepak Biltoria

- Status changed from New to Resolved
